#ifndef SAFEMEM_PARALLEL_H
#define SAFEMEM_PARALLEL_H

#ifdef SAFEMEM

ULONG OpenSafeMemParallel();
void WriteSafeMemParallel(char *text);
void CloseSafeMemParallel();

#else

#define OpenSafeMemParallel
#define WriteSafeMemParallel
#define CloseSafeMemParallel

#endif
#endif
